msibuild(1)

NAME
msibuild - build Windows Installer packages

SYNOPSIS
msibuild <MSI file> [<option> [<option> ...]]

DESCRIPTION
msibuild builds Windows Installer packages (.MSI files). Existing tables and streams in the package are overwritten. If the package doesn't exist, a new one is created with an empty database.

OPTIONS

-s <name> [<author>] [<template>] [<UUID>]
    Set summary information.

-q <query>
    Execute one or more SQL queries.

-i <table>.idt
    Import the given table into the database.

-a <stream> <file>
    Add <stream> to storage with the contents of <file>.

AUTHORS
msibuild was written by Marc-André Lureau for Red Hat, Inc. based on the MSI build tool in Wine. This manual page was adapted from the program usage information by Stephen Kitt <skitt@debian.org>, for the Debian GNU/Linux system (but may be used by others). It was last modified for msibuild version 0.93.